body
{
	text-align: center;
	width: 800px;
	margin: auto;
	margin-top: 20px;
	background-color: Ivory;
}
H1
{
	font-size: 60px;
	color: #8A1538;
}
H2, H3
{
	font-size: 60px;
	margin-top: 40px;
	background-color: #8A1538;
	color: Ivory;
	border: 1px solid #8A1538;
	border-radius: 10px;
}
H4
{
	font-size: 40px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.MeczTypy
{
	text-align: center;
	font-size: 40px;
	border: 5px solid #8A1538;
	border-radius: 10px;
	margin-top: 50px;
	margin-bottom: 50px;
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	padding: 20px;
	background-color: #8A1538; 
	color: Ivory;
}
.typy
{
	text-align: center;
	font-size: 20px;
	border: 5px solid grey;
	border-radius: 10px;
	width: 800px;
	background-color: lightgrey; 
}
.mecze
{
	text-align: center;
	font-size: 20px;
	border: 5px solid grey;
	border-radius: 10px;
	margin-top: 50px;
	margin-bottom: 50px;
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	padding: 20px;
	background-color: lightgrey; 
}
.typyth
{
	padding: 20px;
	font-size: 20px;
	background-color: #8A1538;
	color: Ivory;	
}
th
{
	padding: 20px;
}
.typytr:nth-child(odd){background-color: gainsboro;}
.trt
{
	background-color: gainsboro;
}
.typytr:hover
{
	background-color: #8A1538;
	color: Ivory;
}
td
{
	padding: 10px;
	border: 0px solid lightgrey;
}
input[type=text], select
{
	padding: 5px 10px;
	margin: 5px 0;
	border: 1px solid grey;
	border-radius: 10px;
	display: inline-block;
	box-sizing: border-box;
}

.wt
{
	width: 40px;
	padding: 10px 10px;
	font-size: 16px;
	background-color: #8A1538;
	color: Ivory;
}
.w
{	
	width: 40px;
}
input[type=submit] 
{
	width: 100%;
	background-color: #8A1538;
	font-size: 16px;
	color: Ivory;
	padding: 10px 10px;
	margin: 8px 0;
	border: none;
	border-radius: 4px;
	cursor: pointer;
}
input[type=submit]:hover 
{
	background-color: Ivory;
	color: #8A1538;
}